Announcement

Collapse
No announcement yet.

AMD Catalyst 9.1 Brings OpenGL 3.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Pfanne View Post
    i know you are frustrated but stop ranting xD
    Never, that won't ever happen. I'm sorry but someone must remember what's going on here. I think you get mad when you buy something that's broken or is built to do something but then it doesn't.

    I'm not stupid so I'll continue to remember the truth. And the truth isnt: "wow amd fglrx supports opengl 3". that truth hides the real truth which is what I said before on the previous post.

    Comment


    • #32
      I haven't re-tried this version with R300, but as it seems absent from the changelog, R300 support mustn't have been fixed.

      So I label this release ANOTHER R300 FAIL, especially because it still lists it as being fully supported. C'mon, AMD, I'm trying to like you and all, but you keep pushing me the other way...

      Comment


      • #33
        What do I need OGL3 if everything else sucks.

        I'm done with AMD/ATI. They can put their cards where the sun don't shine.

        Comment


        • #34
          I reached this conclusion today:

          "I hate AMD, but AMD hates me more."

          Comment


          • #35
            Originally posted by bulletxt View Post
            I reached this conclusion today:

            "I hate AMD, but AMD hates me more."
            they actually tried to put a virus into the driver that would activate in 24h so they can hate you even more...
            seriously stop being a kid

            Comment


            • #36
              won't download it, won't use it.

              I've downloaded it halfway and reading through the post resulted me stopping the download. Yeah also 30MB dataflow wasted.



              Why can't we stop watching videos and stop playing games and put those time to do some more valuable things? Is it what AMD is trying to teach us? Maybe

              Comment


              • #37
                This driver is great ...

                *AMD rep. hands Melcar a sack of cash*

                Comment


                • #38
                  Oh good... So video doesn't work properly... yet again... Oh no, wait... It's actually worse than before... O_o Ooooook, so who's the retard responsible for this year-long travesty?

                  Comment


                  • #39
                    This is really bad news
                    Anyone tried 9.1 with VDR xineliboutput - if the video image size / format change XServer crashed on all 8.xx Catalyst drivers. This is really bad, since with nivida or the intel driver it works just perfect.

                    OGL 3.0 is nice, but do i need it? NO, but EVERYBODY needs XV - it is essential! It's not XVMC or XVBW or anything else, just plain f***** xv.

                    Hopefully xorg guys will pick up good XV support for R6xx/R7xx!

                    Greets,
                    loeppel

                    Comment


                    • #40
                      loeppel, are you seeing a regression or just the same behaviour as the previous release ?

                      Comment


                      • #41
                        Originally posted by BlueKoala View Post
                        My F5 key is worn out now.
                        Can't wait to get home and try this one out!

                        I heard Nexuiz change resolution crash is fixed.
                        Ahh... I was wondering about that but hadn't looked into it.
                        I just chalked it up to usual fglrx bugginess, there's always different things that break with each release. But overall the drivers in much better shape than it was 18 months ago, so thanks ATI!

                        Comment


                        • #42
                          Well, this seems to be the first fglrx release that is giving me trouble. It's failing to install and gives me this via dmesg:

                          fglrx: Unknown symbol pci_disable_msi
                          fglrx: Unknown symbol pci_enable_msi

                          I'm running 2.6.28.2. Does this even support 2.6.28?

                          Comment


                          • #43
                            Sure, but not with your config.

                            Comment


                            • #44
                              Originally posted by Kano View Post
                              Sure, but not with your config.
                              Could you elaborate? What would cause this to not work for the first time?

                              Comment


                              • #45
                                R300 support will be available into catalyst 9.2

                                Comment

                                Working...
                                X